<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Current Weather</title>
        <!-- jQuery -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
        <!-- popper.js -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/2.9.2/umd/popper.min.js"></script>
        <!-- Bootstrap 4 -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>    
        <!-- Font-Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"/>
</head>
<style>
    body {
        font-family: Georgia, serif;
    }
    .bg-blue {
        background-color: #4AA1F3;
    }
    .text-blue {
        color: #4AA1F3;
    }
</style>
<body>
    <div class="wrapper">
        <!-- Nav -->
        <nav class="navbar navbar-expand navbar-white navbar-light ">
            <div class="container ">
              <!-- Left navbar links -->
              <ul class="navbar-nav ">
                <li class="nav-item">
                  <h4 class="text-blue">Weather App</h4>
                </li>
              </ul>
        
              <!-- Right navbar links -->
              <ul class="navbar-nav ml-auto d-flex align-items-center">
                <li class="nav-item">
                  <a class="nav-link text-blue" href="#">Current</a>
                </li>
                <li class="nav-item ml-4">
                  <a class="nav-link text-blue" href="forecast.html">Forecast</a>
                </li>
              </ul>
            </div> 
        </nav> <!-- /nav -->

        <!-- Banner -->
        <div class="container-fluid bg-blue text-center text-white p-5">
            <h3 class="mt-2"><b>Get Current Weather Information</b></h3>
        </div><!-- /Banner -->

        <!-- Content -->
        <div class="container p-4">
          <h4 class="text-blue text-center mb-3">Enter City Name</h4>
          <div class="row">
            <div class="col-6 input-group mb-3 mx-auto">
              <input type="text" class="form-control" placeholder="Enter city name">
              <button class="btn btn-primary ml-3" type="button">Search City</button>
            </div>
          </div>
        </div>
        
        <!-- Footer -->
        <footer class="fixed-bottom container-fluid bg-blue text-center p-2">
            <label class="mt-2 text-white">Copyright &copy; Weather App</label>
        </footer><!-- /Footer -->
    </div>
</body>
</html>